List offering orders
curl --request GET \
--url https://dev.go.simplytokenized.com/_api/offerings/{offeringId}/orders \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dev.go.simplytokenized.com/_api/offerings/{offeringId}/orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://dev.go.simplytokenized.com/_api/offerings/{offeringId}/orders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)
{
"count": 3,
"next": null,
"previous": null,
"results": [
{
"id": "4d35d9b5-516d-4dbe-bf2c-f80c3fa29fb8",
"offering": {
"id": "bf446783-f4b0-491a-b054-94d9dae23ec6",
"name": "Testing payout",
"symbol": "PAYO",
"blockchain": "sepolia_testnet",
"tokenization_platform": "native",
"decimals": 8,
"type": "EQUITY_TOKENIZED",
"price_per_token": "10"
},
"units": "500000000",
"total_amount": 50,
"payment_provider": null,
"paid_at": "2026-07-10T13:34:12.000Z",
"paid_amount": 50,
"currency": "USD",
"status": "MINTED",
"account": {
"id": "67c025a2-d19a-4d61-b7a8-0752c0327c92",
"full_name": "Swetha Jayakrishnan",
"email": "saranya.s+testing1@geesesquads.com",
"type": "INDIVIDUAL"
}
}
]
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}Orders
List offering orders
GET
/
_api
/
offerings
/
{offeringId}
/
orders
List offering orders
Authorizations
Bearer access token from POST /_api/auth
Path Parameters
offeringId identifier
Query Parameters
Required range:
10 <= x <= 50Required range:
0 <= x <= 9007199254740991Response
Success
Required range:
0 <= x <= 9007199254740991Hide child attributes
Hide child attributes
Hide child attributes
Hide child attributes
Available options:
bank_transfer, stripe, checkout, tokensale ⌘I

